Subject: RE: prior month adjustments for WHOURLY book
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Sep 2001 11:10:14 -0700 (PDT)

Questions -

617161 - $900 debit due to volume change
	SHOULD HAVE OFFSETTING $900 CREDIT FOR VOLUME CHANGE TO DEAL 617156

664447 - $1575 debit due to term change
	SHOULD HAVE OFFSETTING $1575 CREDIT FOR TERM CHANGE TO DEAL 664444

666388 - $3500 debit due to price change
	SHOULD HAVE OFFSETTING $2500 CREDIT FOR PRICE CHANGE TO DEAL 666386
	$1000 OF THE DEBIT IS STATED AS A "MISC. PRICE CHANGE FOUND IN CARP TO UNIFY" - WHAT IS THIS?

630335 - $315 credit due to zeroed out purchase deal
	SHOULD HAVE $315 DEBIT FOR TRANNY DEAL 648312 WHICH REPLACED THIS AND OFFSETTING $675 CREDIT FOR SALE 	ANNUITY 630336

662547 - $1265 debit due to volume change
	ADDED DEALS 761052 & 761082 UNDER STCA DESKS BECAUSE SALE SIDE WAS SPLIT BETWEEN STWHOURLY AND STCA BY 	VOLUME MANAGEMENT; PURCHASE SIDE LEFT ENTIRELY UNDER STWHOURLY - SHOULD HAVE BEEN SPLIT ACCORDING TO 	THE BOOKS IT'S BEING SOLD UNDER

Please let me know if you have any questions. 

Thanks,
Kate

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Thursday, August 30, 2001 6:46 PM
To:	Williams III, Bill; Symes, Kate
Subject:	prior month adjustments for WHOULY book

Bill and Kate:

Attached please find the prior month adjustment items we got from Settlements for WHOURLY book.  The total P&L impact is 
-$82,555.76.  Please note that this is still preliminary and please review and verify them (* I will do the same).  I am sending them to you just to give you a heads up.

In some of the items Settlements didn't put the deal number under explanation.  I have sent out an email to them so we can know what those adjustments are for.  At this time of the month Settlements are usually overwhelmed by questions and requests so they might not get back to us before Risk needs to finalize the dpr on next Tuesday morning for 8/31.  If you feel uncomfortable taking any one of the items in your 8/31's P&L due to unclear explanation or other reasons, please let me know.

 << File: STWHOURLY PMA 083101.xls >> 

Thanks,
Fran

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Thursday, August 30, 2001 6:12 PM
To:	Williams III, Bill; Symes, Kate
Subject:	prior month adjustments for WBOM book

Bill and Kate:

Attached please find the prior month adjusment items we just got from Settlements for WBOM book.  The total impact is -$198.13.  I have verified them and believe they are all valid.  Please take a look and let me know if you have any questions.  If you don't disagree, you shall expect to see those amounts recognized in your final P&L for 8/31/01 next Tuesday morning.

 << File: STWBOM PMA 083101.xls >>   

At this moment I am looking at the items we got for WHOURLY book.  I will let you know at the latest sometime Friday (8/31) afternoon when I pulled them together.

Thanks,
Fran
x7973